code '000.code'

instrument patch_0C,'patch_0C.ins'
instrument patch_16,'patch_16.ins'
instrument patch_13,'patch_13.ins'
instrument patch_08,'patch_08.ins'
instrument patch_14,'patch_14.ins'
instrument patch_10,'patch_10.ins'
instrument patch_0D,'patch_0D.ins'
instrument patch_17,'patch_17.ins'
instrument patch_0A,'patch_0A.ins'
instrument patch_12,'patch_12.ins'
instrument patch_09,'patch_09.ins'
instrument patch_2B,'patch_2B.ins'
instrument patch_2D,'patch_2D.ins'
instrument patch_28,'patch_28.ins'
instrument patch_29,'patch_29.ins'
instrument patch_2A,'patch_2A.ins'
instrument patch_0B,'patch_0B.ins'
instrument patch_04,'patch_04.ins'
instrument patch_0F,'patch_0F.ins'

modulation modulation_04,'modulation_04.mod'
modulation modulation_02,'modulation_02.mod'
modulation modulation_01,'modulation_01.mod'

sample sample_03,'sample_03.sfx'
sample sample_02,'sample_02.sfx'
sample sample_00,'sample_00.sfx'
sample sample_01,'sample_01.sfx'
sample sample_05,'sample_05.sfx'
